/* 1 */
.tanchu_xx_web1 {position: fixed;width: 100%;height: 100%;z-index: 999;top: 0px;left: 0px;display: none;}
.tanchu_xx_web1 .tcc_beij_x_web {position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,.5);}
.tanchu_xx_web1 .kuang_li {position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: 999;width: 80%;max-width: 640px;height: fit-content;padding: 0;background: #fff;
}
.tanchu_xx_web1 .kuang_li .off{width: 1rem; z-index: 999;height: 4rem; position: absolute; top: -1rem; right: .5rem; }
.tanchu_xx_web1 .img_bj{width: 100%;}

.niben_banc{
    position: absolute;
    right: 0;
    bottom: 1.5em;
    width: 1.8em;
}
.niben_banc0{
    position: absolute;
    right: 0;
    top: 47%;
    width: 2em;
    height: 3em;
    z-index: 999;
    writing-mode: tb-rl;
}
.niben_banc1{
    position: absolute;
    right: 0;
    top: 47%;
    width: 2em;
    height: 3em;
    z-index: 999;
    writing-mode: tb-rl;
}
.niben_banc2{
    position: absolute;
    right: 0;
    top: 47%;
    width: 2em;
    height: 3em;
    z-index: 999;
    writing-mode: tb-rl;
}
